<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Pagamento</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-card>
    <ion-card-header color="light">
      Bolo escolhido
    </ion-card-header>
    <ion-card-content>
      <ion-item lines='none'>
        <ion-avatar slot="start">
          <ion-img [src]="bolo.imagem"></ion-img>
        </ion-avatar>
        <ion-label> {{ bolo.preco | currency: 'BRL' }} </ion-label>
      </ion-item>
      <p>{{ bolo.nome }}</p>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header color="light">
      Dados para entrega
    </ion-card-header>

    <ion-card-content>
      <ion-input placeholder="Nome"></ion-input>
      <ion-input placeholder="Telefone"></ion-input>
      <ion-input placeholder="Endereço"></ion-input>
    </ion-card-content>
  </ion-card>

  <ion-button shape="round" color="primary" (click)="confirmar()" expand="full">Confirmar pedido</ion-button>
</ion-content>
